#main-wrapper {
	padding: 74px 40px 0;
	overflow: hidden;
}

p {
	font-size: 14px;
}

a {
	outline: none !important;
}

.slick-slide {
	outline: none !important;
}

.aios-mobile-header-wrapper {
	z-index: 1028 !important;
}

.custom-container {
	max-width: 100%;
}

.site-easing {
	-webkit-transition: all 0.35s ease-in-out;
	-moz-transition: all 0.35s ease-in-out;
	-o-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
}

.form-input {
	position: relative;
}
	.form-input label {
		display: block;
	}
	.form-input input[type="text"],
	.form-input input[type="email"],
	.form-input input[type="tel"],
	.form-input textarea {
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		border: 0;
		border-bottom: 1px solid rgba(255,255,255,0.3);
		background: none;
		font-size: 14px;
		font-weight: 300;
		color: #ffffff;
		letter-spacing: 0.05em;
		width: 100%;
		height: 38px;
		outline: none;
	}
	.form-input textarea {
		height: 60px;
		resize: none;
		padding-top: 14px;
	}
.form-button {
	position: absolute;
	color: #ffffff;
	right: 5px;
	bottom: 15px;
	-webkit-transition: all 0.35s ease-in-out;
	-moz-transition: all 0.35s ease-in-out;
	-o-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
}
.form-button:hover {
	color: var(--primary-color);
}
	.form-button input {
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		width: 27px;
		height: 21px;
		opacity: 0;
	}
	.form-button i {
		font-size: 21px;
		font-weight: 600;
		position: absolute;
		top: 0;
		left: 0;
		pointer-events: none;
	}

/* Custom Mobile Header */
.custom-mobile-header {
    display: none;
    font-size: 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 52px;
    background: #ff6e00;
    z-index: 1034;
}
    .cmb-inner-wrap {
        font-size: 18px;
        color: #fff;
        padding: 18px 0;
    }
        .cmb-col {
            display: inline-block;
            vertical-align: top;
            text-align: center;
        }
        .cmb-col-phone,
        .cmb-col-burgermenu {
            width: 22%;
        }
            .cmb-burger-menu {
                position: relative;
                width: 24px;
                height: 14px;
                margin: 0 auto;
            }
                .cmb-burger-menu span {
                    position: absolute;
                    top: 0;
                    left: 0;
                    width: 100%;
                    height: 1px;
                    background-color: #fff;
                }
                .cmb-burger-menu span:nth-child(2) {
                    top: 50%;
                    margin-top: -.5px;
                }
                .cmb-burger-menu span:last-child {
                    top: auto;
                    bottom: 0;
                }
        .cmb-col-email {
            width: 52%;
		}
		
/* Header : START */
#main-header {
	background: #ffffff;
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	padding: 0 40px;
	z-index: 1025;
	font-size: 0;
}
#main-header.show-fixed-header {
	box-shadow: 0 0 3px rgba(0,0,0,0.3);
}
	.header-inner {
		height: 74px;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
		.header-logo {

		}
			.header-logo a {
				font-size: 14px;
				font-weight: 700;
				color: var(--primary-color);
				line-height: 1;
				letter-spacing: 0.05em;
				text-transform: uppercase;
			}
		.header-menu {
			display: flex;
			cursor: pointer;
		}
		.header-menu *,
		.header-menu ::before {
			-webkit-transition: all 0.35s ease-in-out;
			-moz-transition: all 0.35s ease-in-out;
			-o-transition: all 0.35s ease-in-out;
			transition: all 0.35s ease-in-out;
		}
			.header-menu i {
				display: block;
				position: relative;
				width: 15px;
				height: 13px;
				border: 1px solid var(--primary-color);
				border-left: 0;
				border-right: 0;
			}
			.header-menu:hover i {
				border-color: var(--secondary-color);
			}
			.header-menu i::before {
				content: '';
				display: block;
				position: absolute;
				width: 100%;
				height: 1px;
				top: 5px;
				background: var(--primary-color);
			}
			.header-menu:hover i::before {
				background: var(--secondary-color);
			}
			.header-menu strong {
				font-size: 14px;
				color: var(--primary-color);
				line-height: 1;
				letter-spacing: 0.05em;
				text-transform: uppercase;
				margin-top: 1px;
				margin-left: 10px;
			}
			.header-menu:hover strong {
				color: var(--secondary-color);
			}
/* Header : END */

/* Off Canvas : START */
.off-canvas-active {
	overflow: hidden;
}
.off-canvas-wrap {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1026;
	font-size: 0;
}
	.off-canvas-bg {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
	}
	.off-canvas-inner {
		position: absolute;
		width: 885px;
		height: 100vh;
		top: 0;
		right: 0;
		background: var(--background-color);
		padding: 32px 40px;
		overflow: auto;
	}
		.off-canvas-top {
			display: flex;
			align-items: center;
			justify-content: space-between;
		}
			.off-canvas-logo {

			}
				.off-canvas-logo a {
					font-size: 14px;
					font-weight: 700;
					color: #ffffff;
					line-height: 1;
					letter-spacing: 0.05em;
					text-transform: uppercase;
				}
			.off-canvas-close {
				display: flex;
				align-items: center;
				cursor: pointer;
			}
			.off-canvas-close *,
			.off-canvas-close ::before,
			.off-canvas-close ::after {
				-webkit-transition: all 0.35s ease-in-out;
				-moz-transition: all 0.35s ease-in-out;
				-o-transition: all 0.35s ease-in-out;
				transition: all 0.35s ease-in-out;
			}
				.off-canvas-close i {
					display: block;
					position: relative;
					width: 15px;
					height: 15px;
					transform: rotate(45deg);
				}
				.off-canvas-close i::before,
				.off-canvas-close i::after {
					content: '';
					display: block;
					position: absolute;
					background: #ffffff;
				}
				.off-canvas-close:hover i::before,
				.off-canvas-close:hover i::after {
					background: var(--primary-color);
				}
				.off-canvas-close i::before {
					top: 0;
					bottom: 0;
					margin: auto;
					width: 100%;
					height: 1px;
				}
				.off-canvas-close i::after {
					width: 1px;
					height: 100%;
					top: 0;
					left: 0;
					right: 0;
					margin: auto;
				}
				.off-canvas-close strong {
					font-size: 14px;
					color: #ffffff;
					line-height: 1;
					letter-spacing: 0.05em;
					text-transform: uppercase;
					margin-top: 5px;
					margin-left: 8px;
				}
				.off-canvas-close:hover strong {
					color: var(--primary-color);
				}
		.off-canvas-middle {
			padding: 132px 34px 30px 44px;
		}
			.navigation {

			}
				#nav {
					column-count: 2;
					column-gap: 50px;
				}
					#nav li {
						display: block;
						position: relative;
					}
						#nav li a {
							display: block;
							position: relative;
							font-size: 17px;
							font-weight: 300;
							color: #ffffff;
							line-height: 1;
							letter-spacing: 0.1em;
							text-transform: uppercase;
							-webkit-transition: all 0.35s ease-in-out;
							-moz-transition: all 0.35s ease-in-out;
							-o-transition: all 0.35s ease-in-out;
							transition: all 0.35s ease-in-out;
						}
					#nav > li {
						margin-bottom: 52px;
					}
						#nav > li > a {

						}
						#nav > li:hover > a {
							color: var(--primary-color);
							text-shadow: 0 0 .65px var(--primary-color), 
										0 0 .65px var(--primary-color);
						}
						.safari-true #nav > li:hover > a {
							text-shadow: none;
						}
						#nav .sub-menu {
							position: absolute;
							opacity: 0;
							pointer-events: none;
							transform: translateY(15px);
							z-index: 2;
							width: 200px;
							text-align: center;
							-webkit-transition: all 0.35s ease-in-out;
							-moz-transition: all 0.35s ease-in-out;
							-o-transition: all 0.35s ease-in-out;
							transition: all 0.35s ease-in-out;
						}
						#nav .sub-menu .sub-menu {
							top: 0;
							margin-left: 100%;
						}
						#nav > li > .sub-menu {
							margin-left: 20px;
							padding-top: 15px;
						}
						#nav li:hover > .sub-menu {
							opacity: 1;
							pointer-events: auto;
							transform: translateY(0);
						}
							#nav .sub-menu li {

							}
							#nav .sub-menu li a {
								background: var(--secondary-color);
								padding: 8px 15px 5px;
								font-size: 14px;
							}
							#nav .sub-menu li:hover > a {
								background: var(--primary-color);
							}
		.off-canvas-bottom {
			padding: 84px 34px 42px 44px;
			border-top: 1px solid rgba(255,255,255,0.2);
		}
			.off-canvas-bottom .textwidget {
				display: flex;
				justify-content: space-between;
			}
			.off-canvas-contact {
				padding-right: 20px;
			}
				.off-canvas-contact-name {
					font-size: 14px;
					font-weight: 700;
					color: #ffffff;
					line-height: 1;
					letter-spacing: 0.05em;
					text-transform: uppercase;
				}
				.off-canvas-contact-title {
					font-size: 14px;
					font-weight: 300;
					color: #ffffff;
					line-height: 1;
					letter-spacing: 0.05em;
					margin-top: 6px;
				}
				.off-canvas-contact ul {
					margin-top: 18px;
				}
					.off-canvas-contact li {
						display: flex;
						margin: 12px 0;
					}
						.off-canvas-contact li a {
							color: #ffffff;
							-webkit-transition: all 0.35s ease-in-out;
							-moz-transition: all 0.35s ease-in-out;
							-o-transition: all 0.35s ease-in-out;
							transition: all 0.35s ease-in-out;
						}
						.off-canvas-contact li a:hover {
							color: var(--primary-color);
						}
							.off-canvas-contact li i {
								font-size: 14px;
								color: var(--primary-color);
								width: 15px;
								margin-right: 8px;
							}
							.off-canvas-contact li i.ai-font-envelope-o {
								font-size: 10px;
							}
							.off-canvas-contact li span {
								font-size: 14px;
								font-weight: 300;
								line-height: 1;
								letter-spacing: 0.05em;
							}
/* Off Canvas : END */

/* Footer : START */
#main-footer {
	font-size: 0;
}
	.footer-top {
		background: var(--background-color);
		padding: 102px 0 40px;
	}
		.footer-info-form {
			display: flex;
			justify-content: space-between;
		}
			.footer-info {
				width: 57.4%;
			}
			.footer-info > .textwidget {
				display: flex;
				flex-wrap: wrap;
				justify-content: space-between;
			}
				.footer-info-logo {
					width: 100%;
				}
					.footer-info-logo a {
						display: inline-block;
						text-align: center;
					}
						.footer-info-logo span {
							display: block;
							font-size: 15px;
							font-weight: 600;
							color: #ffffff;
							line-height: 1;
							letter-spacing: 0.73em;
							text-transform: uppercase;
						}
						.footer-info-logo strong {
							display: block;
							font-size: 55px;
							font-weight: 600;
							color: #ffffff;
							line-height: 1;
							letter-spacing: 0.1em;
							text-transform: uppercase;
							margin-top: 5px;
						}
						.footer-info-logo em {
							display: block;
							font-size: 13px;
							font-style: normal;
							font-weight: 600;
							color: #ffffff;
							line-height: 0.8;
							letter-spacing: 0.2em;
							text-transform: uppercase;
						}
				.footer-info-contact {
					margin-top: 80px;
				}
					.footer-info-contact-name {
						font-size: 14px;
						font-weight: 700;
						color: #ffffff;
						line-height: 1;
						letter-spacing: 0.05em;
						text-transform: uppercase;
					}
					.footer-info-contact-title {
						font-size: 14px;
						font-weight: 300;
						color: #ffffff;
						line-height: 1;
						letter-spacing: 0.05em;
						margin-top: 6px;
					}
					.footer-info-contact ul {
						margin-top: 18px;
					}
						.footer-info-contact li {
							display: flex;
							margin: 12px 0;
						}
							.footer-info-contact li a {
								color: #ffffff;
								-webkit-transition: all 0.35s ease-in-out;
								-moz-transition: all 0.35s ease-in-out;
								-o-transition: all 0.35s ease-in-out;
								transition: all 0.35s ease-in-out;
							}
							.footer-info-contact li a:hover {
								color: var(--primary-color);
							}
								.footer-info-contact li i {
									font-size: 14px;
									color: var(--primary-color);
									width: 15px;
									margin-right: 8px;
								}
								.footer-info-contact li i.ai-font-envelope-o {
									font-size: 10px;
								}
								.footer-info-contact li span {
									font-size: 14px;
									font-weight: 300;
									line-height: 1;
									letter-spacing: 0.05em;
								}
			.footer-form {
				width: 34.21%;
				margin-top: 50px;
				position: relative;
			}
				.footer-form .head-title {
					font-size: 14px;
					font-weight: 700;
					color: #ffffff;
					line-height: 1;
					letter-spacing: 0.05em;
					text-transform: uppercase;
					margin-bottom: 34px;
					width: 100%;
				}
				.footer-form .form-input {
					display: inline-block;
					vertical-align: middle;
					margin-bottom: 15px;
				}
				.footer-form .form-input-lg {
					width: 100%;
				}
				.footer-form .form-input-sm {
					width: calc( 50% - 10px );
					margin-right: 20px;
				}
				.footer-form .form-input-sm + .form-input-sm {
					margin-right: 0;
				}
				.footer-form .wpcf7-form-control-wrap {
	                display: block;
	            }
	            .footer-form .use-floating-validation-tip span.wpcf7-not-valid-tip {
	                font-size: 11px;
	            }
	            .footer-form div.wpcf7 .ajax-loader {
	                position: absolute;
	                margin: auto;
	                right: 0;
	                left: 0;
	                bottom: -20px;
	            }
	            .footer-form div.wpcf7-response-output {
	                position: absolute;
	                width: 100%;
	                font-size: 12px;
	                line-height: 1;
	                color: #ffffff;
	                margin: -5px 0 0;
	                text-align: center;
	            }
		.footer-nav {
			border-top: 1px solid rgba(255,255,255,0.15);
			padding: 65px 0 32px;
			margin-top: 62px;
		}
			.footernav {
				display: flex;
				justify-content: space-between;
			}
				.footernav li {

				}
					.footernav li a {
						font-size: 12px;
						font-weight: 300;
						color: #ffffff;
						line-height: 1;
						letter-spacing: 0.05em;
						text-transform: uppercase;
						-webkit-transition: all 0.35s ease-in-out;
						-moz-transition: all 0.35s ease-in-out;
						-o-transition: all 0.35s ease-in-out;
						transition: all 0.35s ease-in-out;
					}
					.footernav li a:hover {
						color: var(--primary-color);
					}
		.footer-disclaimer {
			font-size: 11px;
			font-weight: 300;
			color: #a9a9a9;
			line-height: 1.8;
			text-align: justify;
			text-align-last: center;
		}
	.footer-bottom {
		display: flex;
		align-items: center;
		justify-content: space-between;
		height: 75px;
	}
		.footer-copyright {
			font-size: 12px;
			font-weight: 300;
			color: #000000;
			line-height: 1.2;
		}
			.footer-copyright a {
				-webkit-transition: all 0.35s ease-in-out;
				-moz-transition: all 0.35s ease-in-out;
				-o-transition: all 0.35s ease-in-out;
				transition: all 0.35s ease-in-out;
			}
			.footer-copyright a:hover {
				color: var(--primary-color);
			}
		.footer-realtors {

		}
			.footer-realtors i {
				font-size: 20px;
				color: #000000;
				margin-left: 3px;
			}
			.footer-realtors i:first-child {
				margin-left: 0;
			}
/* Footer : END */

.footer-nav a.sop-link {
    font-size: 12px;
    font-weight: 300;
    color: #ffffff;
    line-height: 1;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    -o-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
    display: block;
    text-align: center;
    margin: 0 0 30px;
}

@media only screen and (max-width: 1365px) {
	#main-footer {

	}
		.footer-info {
    		width: 59.4%;
    	}
}

@media only screen and (max-width: 1199px)  {
	#main-wrapper {
		padding-left: 20px;
		padding-right: 20px;
	}

	#main-header {
		padding-left: 20px;
		padding-right: 20px;
	}

	#main-footer {

	}
		.footer-info {
		    width: 70.4%;
		}
		.footer-form {
    		width: 26.21%;
    	}
		.footernav li a {
			font-size: 11px;
		}
}

@media only screen and (max-width: 991px) {
	.custom-mobile-header {
		display: block;
	}
	.off-canvas-wrap {
		z-index: 1035;
		overflow: scroll;
	}
	.off-canvas-inner {
		width: 355px;
		height: 100vh;
		max-width: 100%;
		background: #fff;
		padding: 0;
	}
	.off-canvas-logo a {
		color: #ff6d00;
	}
	.off-canvas-close {
		position: relative;
		padding-right: 22px;
	}
	.off-canvas-close i {
		position: absolute;
		right: 0;
	}
	.off-canvas-close strong {
		color: #484848;
		font-size: 10px;
		font-weight: 400;
		margin-left: 0;
	}
	.off-canvas-close i::before,
	.off-canvas-close i::after {
		background: #484848;
	}
	.off-canvas-top {
		margin-top: 17px;
		padding-left: 20px;
		padding-right: 36px;
	}
	.off-canvas-middle {
		padding: 0;
		padding-left: 20px;
		margin-top: 36px;
	}
	.off-canvas-bottom {
		position: relative;
		padding: 0;
		margin-top: 26px;
	}
	.off-canvas-bottom::before {
		content: "";
		position: absolute;
		top: 0;
		left: 20px;
		width: calc(100% - 40px);
		height: 1px;
		background-color: #e4e4e4;
	}
	.off-canvas-bottom .textwidget {
		display: block;
	}
	.off-canvas-contact-name {
		color: #ff6d00;
	}
	#nav {
		column-count: initial;
		column-gap: 0;
	}
	#nav > li {
		margin-bottom: 21px;
	}
	#nav li a {
		font-size: 13px;
		font-weight: 400;
		color: #000;
		letter-spacing: 0;
	}
	.off-canvas-contact {
		padding-top: 32px;
		padding-left: 20px;
	}
	.off-canvas-contact-title {
		color: #484848;
		letter-spacing: 0;
	}
	.off-canvas-contact li a {
		color: #000000;
	}
	#main-wrapper {
		padding: 52px 0 0;
	}

	#main-header {
		position: relative;
	}
		.header-inner {
			justify-content: center;
			padding-top: 3px;
		}

	#main-footer {

	}
		.footer-info-form {
			flex-direction: column;
			align-items: center;
		}
		.footer-info {
			width: 100%;
			flex-direction: column;
			text-align: center;
		}
		.footer-info-logo {
			
		}
		.footer-info-logo em {
			line-height: 1;
		}
		.footer-info-contact {
			margin-top: 50px;
			width: 100%;
		}
		.footer-info-contact li {
			/* justify-content: left; */
			justify-content: center;
		}
		.footer-form {
			width: 100%;
			max-width: 400px;
		}
		.footer-form .head-title {
			text-align: center;
		}
		.footernav {
			flex-direction: column;
			align-items: center;
		}
		.footernav li {
			margin: 5px 0;
		}
		.footer-bottom {
			flex-direction: column;
			align-content: center;
			height: auto;
			padding: 30px 15px;
		}
		.footer-copyright {
			margin-bottom: 20px;
			text-align: center;
		}
		.footer-info-logo strong {
			font-size: 40px;
		}
		.footer-info {
			/* text-align: left; */
			text-align: center;
		}
		.footer-info-logo em {
			font-size: 12px;
		}
		.footer-form .form-input-sm {
			width: 100%;
			margin-right: 0;
		}
}

@media only screen and (max-width: 767px) {
	
	#content .entry-title,
	#content .archive-title {
		font-size: 32px;
		letter-spacing: 0.020em;
	}
	
	#content ul.t-info{
		margin: 1.12em 0 1.12em 10px;
	}
	#content ul.t-info p{
		font-size: 13px;
	}
}

@media only screen and (max-width: 480px) {
	.off-canvas-bottom::before {
		left: 0;
		width: 100%;
	}
}